---
name: Darby Frey
locality: Chicago, IL
country: USA
role: <a href="/job-families/engineering/development/fullstack">Staff Fullstack Engineer</a>,
  Devops for Mobile Apps
reports_to: bartekmarnane
picture: darbyfrey.png
twitter: darbyfrey
gitlab: darbyfrey
departments:
- Engineering Function
- Incubation Engineering Department
story: Darby is enthusiastic about all things related to engineering leadership, DevOps
  culture, startups, and running.
specialty: Verify

